Subject: Ticket Assigned - late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:25:05 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637495819 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553239336 Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  My order number is 9637495819 Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  Hi Customer:  I cancelled few items in this order Customer:  Can i undo it Customer:  I want them Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  we are truly sorry but you can not add any item in order Customer:  Can i undo the cancellation of those itema Customer:  Can u check with your supervisor Customer:  Are u there ??? Agent:  modification is not possible in order Agent:  also refund has been processed for cancelled items Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi Agent:  hello Customer:  I placed return request quite some time ago but no one has come to collect it Agent:  Could you please share your order number so that I can assist you further? Customer:  Order no 9637495819 and 9637577773 Agent:  Please allow me to check it for you.  Customer:  Ok Agent:  we apologies for the delay Agent:  we will forward the concern to the courier Agent:  and make the collection very soon Agent:  mean while please confirm your Agent:  address and mobile Customer:  Srg holdings building flat 510 next to hotel smana near new gold souk al raffa Customer:  Di Customer:  Dubai Customer:  Mobile no.00971553239336 Agent:  thanks Agent:  now i will forward the address and ask the courier to colect it soon Agent:  Is there anything else I can help ? Customer:  No Customer:  Thank you Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  9637495819 and 9637577773 Agent:  Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you. Customer:  Hello Customer:  Do you have the order numbers Customer:  9637495819 and 9637577773 Customer:  Nobody came to collect the return items yet Customer:  Courier person has still not contacted Customer:  Are u there ???????? Customer:  /startOver Customer:  /startOver Customer:  /startOver Agent:  May I request you to stay on hold while retrieve my information. Agent:  We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding. Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:07 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:09 PM, 11th Mar                     hi                    Hi           03:10 PM, 11th Mar                     hi                    This must be third attempt to contact you guys n complaining about the issue           03:11 PM, 11th Mar                     hi                    Will a phone call be more effective as compared to chat           03:11 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:11 PM, 11th Mar                     hi                    If it is then its better i speak to someone and not waste my time in chatting           03:12 PM, 11th Mar                     hi                    9637495819 and 963757777           03:13 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            03:13 PM, 11th Mar                     hi                    Also 9639235518           03:13 PM, 11th Mar                   Mohammad                   i can not see the 2nd order number ?           03:14 PM, 11th Mar                     hi                    9637577773           03:15 PM, 11th Mar                     hi                    This is the second order number           03:15 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            03:16 PM, 11th Mar                     hi                    Ok           03:16 PM, 11th Mar                   Mohammad                   please can you confirm your full address and mobile number ?           03:17 PM, 11th Mar                     hi                    Again           03:17 PM, 11th Mar                     hi                    What is the matter           03:17 PM, 11th Mar                     hi                    It's the same address where it was delivered           03:18 PM, 11th Mar                   Mohammad                   please just confirm me           03:18 PM, 11th Mar                     hi                    Flat 510 SRG holdings building next to hotel smana Al Raffa           03:19 PM, 11th Mar                     hi                    00971553239336           03:19 PM, 11th Mar                   Mohammad                   thanks           03:19 PM, 11th Mar                   Mohammad                   now i will forward this address and number to the courier           03:19 PM, 11th Mar                   Mohammad                   and ask to collect the all returns at once           03:20 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:20 PM, 11th Mar                     hi                    I was told the same twice before           03:20 PM, 11th Mar                     hi                    As mentioned before this is my third attempt           03:21 PM, 11th Mar                   Mohammad                   No i will make it once more           03:21 PM, 11th Mar                     hi                    Send me an email so that I know it has been escalated           03:21 PM, 11th Mar                     hi                    For all 3 orders           03:22 PM, 11th Mar                     hi                    Do u have my email id           03:22 PM, 11th Mar                   Mohammad                   yes [email-masked]           03:22 PM, 11th Mar                   Mohammad                   i will make you update on that           03:22 PM, 11th Mar                     hi                    Yes           03:22 PM, 11th Mar                     hi                    Ok           03:22 PM, 11th Mar                     hi                    I am waiting           03:22 PM, 11th Mar                     hi                    Thank you           03:23 PM, 11th Mar                   Mohammad                   sure           03:24 PM, 11th Mar                   Mohammad                   welcome           03:24 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229393